
Installer - Feature #29194

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-candlepin should run on el8

02/26/2020 04:03 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ca

ndlepin/pull/148

  

Description

Associated revisions

Revision 6cf9919e - 04/06/2020 12:12 PM - William Clark

Fixes #29194 - Support EL8 (#148)

Fixes #29194 - Support EL8

Co-authored-by: Ewoud Kohl van Wijngaarden <ewoud@kohlvanwijngaarden.nl>

History

#1 - 03/27/2020 03:54 PM - William Clark

- Status changed from New to Assigned

#2 - 03/27/2020 03:55 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-candlepin/pull/148 added

#3 - 04/06/2020 01:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-candlepin|6cf9919e3dc89e914ed0207e0043d1c8050de795.
